Bug 1411954 - Review Request: pandora-wallpapers - Wallpapers for elementary's Pantheon desktop
Summary: Review Request: pandora-wallpapers - Wallpapers for elementary's Pantheon des...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: PantheonDesktopPackageReviews
TreeView+ depends on / blocked
 
Reported: 2017-01-10 20:27 UTC by Fabio Valentini
Modified: 2017-11-11 17:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-13 02:24:28 UTC
Type: ---
ngompa13: fedora-review+


Attachments (Terms of Use)

Description Fabio Valentini 2017-01-10 20:27:55 UTC
Spec URL: https://raw.githubusercontent.com/decathorpe/fedora-packaging/fada7f41fef3ff754bc2d298bbae00eb98f2207a/specs/pandora-wallpapers/pandora-wallpapers.spec

SRPM URL: https://copr-be.cloud.fedoraproject.org/results/decathorpe/staging/fedora-25-x86_64/00498041-pandora-wallpapers/pandora-wallpapers-0.1.4-1.fc25.src.rpm

Description: Wallpapers for elementary's Pantheon desktop

Fedora Account System Username: decathorpe


koji scratch build for rawhide: https://koji.fedoraproject.org/koji/taskinfo?taskID=17236690


Packager's comment:
This package uses a fork of the upstream wallpaper repository, because not all upstream wallpapers are distributed with an acceptable license. All wallpapers remaining in the fork are under the Public Domain (for now).

Comment 1 Neal Gompa 2017-01-10 21:48:11 UTC
This package is trivial, which is quite nice!

- Builds correctly
- Files install properly
- Changelog properly formatted

PACKAGE APPROVED.

Comment 2 Gwyn Ciesla 2017-01-11 13:54:59 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/pandora-wallpapers

Comment 3 Fedora Update System 2017-01-11 15:03:23 UTC
pandora-wallpapers-0.1.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1ead18e49

Comment 4 Fedora Update System 2017-01-12 07:53:02 UTC
pandora-wallpapers-0.1.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a1ead18e49

Comment 5 Fedora Update System 2017-01-13 02:24:28 UTC
pandora-wallpapers-0.1.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.